/****************************************************************************/
/* $Id:: blue.css 1370 2011-04-19 17:23:23Z tgarcia                      $: */
/****************************************************************************/
/* web app blue */
.heading, h3.section-title {
    background: #083A82; /* old browsers */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#13315C), color-stop(100%,#083A82)); 
    /* webkit */
}

#header, #footer {
    background: #4A6892; /* old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#244068), color-stop(100%,#4A6892)); 
    /* webkit */
}

.top-ad, .bottom-ad {
    border-color: #4A6892;
}
